## node-bootstrap-sass 3.3.7

=== debian/changelog ===
node-bootstrap-sass (3.3.7-1) unstable; urgency=low

  * Initial release (Closes: #875943)

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Sep 2017 16:31:12 +0530
