=== debian/control ===
Source: node-bootstrap-sass
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/twbs/bootstrap-sass#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-bootstrap-sass.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-bootstrap-sass.git

Package: node-bootstrap-sass
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Sass-powered version of Bootstrap 3
 bootstrap-sass is a Sass-powered version of Bootstrap 3, ready to drop right
 into your Sass powered applications.
 .
 Bootstrap is a popular HTML, CSS, and JS framework for developing  responsive,
 mobile first projects on the web. 
 .
 Node.js is an event-based server-side JavaScript engine.
