=== debian/tests/control ===
Tests: require
Depends: node-bootstrap-sass
