## node-bootstrap-sass 3.4.1

=== debian/changelog ===
node-bootstrap-sass (3.4.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * New upstream version 3.4.1
  * Add autopkgtest control file to avoid autodep8 autodetection
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 May 2020 12:18:24 +0200
