=== debian/control ===
Source: node-bootstrap-sass
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-bootstrap-sass
Vcs-Git: https://salsa.debian.org/js-team/node-bootstrap-sass.git
Homepage: https://github.com/twbs/bootstrap-sass
Rules-Requires-Root: no

Package: node-bootstrap-sass
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Sass-powered version of Bootstrap 3
 bootstrap-sass is a Sass-powered version of Bootstrap 3, ready to drop right
 into your Sass powered applications.
 .
 Bootstrap is a popular HTML, CSS, and JS framework for developing  responsive,
 mobile first projects on the web.
 .
 Node.js is an event-based server-side JavaScript engine.
