=== debian/tests/control ===
Test-command: echo "No test" && exit 77
Depends: @
Restrictions: skippable
