=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-bootstrap-sass-$1.tar.gz/ \
 https://github.com/twbs/bootstrap-sass/tags .*/archive/v?([\d\.]+).tar.gz
