## node-bootstrap-sass 3.4.3

=== debian/changelog ===
node-bootstrap-sass (3.4.3-2) unstable; urgency=medium

  * Team upload.
  * Fix scss syntax acc to old libsass
    + New math.div is not compatible, and is breaking rev-deps

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Apr 2022 15:11:00 +0530

node-bootstrap-sass (3.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.4.3

 -- Israel Galadima <izzygaladima@gmail.com>  Mon, 04 Apr 2022 16:54:35 +0000

node-bootstrap-sass (3.4.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-bootstrap-sass: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Fix field name case in debian/tests/control (Test-command => Test-Command).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 12:25:06 +0100
