=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bootstrap-sass-$1/ \
 https://github.com/twbs/bootstrap-sass/tags .*/archive/.*/v?([\d\.]+).tar.gz
